Jesteś tutaj    Newsy nl sv ru es de fr en

Wersje Wine (pewne informacje)

Sunday 6 September 2009 at 18:23

W wyniku zmiany środowiska programowego, w którym powstają wersje Wine, następujące wersje zostały zaktualizowane:
- Wine 1.1.27
- Wine 1.1.28
- Wine 1.1.29

Aktualizacja dotyczy wsparcia biblioteki GSM, gdzie jest zawarty kompresor dźwięku.
Nie musisz pobierać powyższych wersji Wine na nowo, jeżeli tego nie potrzebujesz.


Wersja Wine 1.1.29 (i prawdopodobnie kolejne) będą używać zewnętrznej biblioteki (libmpg123) aby dekodować pliki mp3 (tak wynika z logu zmian i skryptu konfiguracyjnego Wine).
Biblioteka ta nie jest aktualnie dostępna w używanym środowisku do tworzenia wersji Wine.
Wsparcie dekodowania plików mp3 może przestać działać.
Instalacja tych bibliotek pociąga za sobą utratę kompatybilności z dystrybucjami wydanymi przed 2008 (Mandriva 2008.0 na przykład). Aktualnie wszystkie dystrybucje od 2006 są kompatybilne.

Jeżeli brak wsparcia MP# jest problemem, to nie wspieranie niektórych dystrybucji też jest problemem. Tak więc zadecydowałem, że będę wspierał jak najwięcej dystrybucji i nie będę wspierał mp3.
Jeżeli nastąpi potrzeba mp3, to będą 2 paczki, jedna ze wsparciem mp3 lecz dla ograniczonej liczby dystrybucji i paczka bez wsparcia mp3 lecz działająca na większości dystrybucji

PROŚBA: Uruchom ten program w konsoli i umieść wynik tutaj z kompletną nazwą twojej dystrybucji (lecz tylko wtedy, gdy nikt nie umieścił posta z twoją dystrybucją).
http://mulx.playonlinux.com/file_pol/version.bin (binarka (chmod +x version.bin && ./version.bin))
http://mulx.playonlinux.com/file_pol/version.c (kod źródłowy)

Dziękuję.

AKTUALIZACJA: Dziękuję każdemu, który wysłał posta ze swoją wersją libc, już znalazłem to czego szukałem.

przez Mulx

NSLW

Komentarze

Informacje

Nie ma komentarzy. Możesz jakiś dodać.

Dodaj komentarz

Error

You must be logged in to post a comment